#pragma once

#include "weapon.hpp"

namespace game::equipment {

class TripleGun: public Weapon
{
public:
    TripleGun() noexcept;

    virtual void Shoot(const vec2f &position, bool direction, World *world, bool forced) noexcept;
};

}

